## gnome-online-accounts 3.49.0

=== meson_options.txt ===
option('goabackend', type: 'boolean', value: true, description: 'Enable goabackend library')

option('exchange', type: 'boolean', value: true, description: 'Enable Microsoft Exchange provider')

option('fedora', type: 'boolean', value: false, description: 'Enable Fedora Account System provider')

option('google', type: 'boolean', value: true, description: 'Enable Google provider')
option('google_client_id', type: 'string', value: '44438659992-7kgjeitenc16ssihbtdjbgguch7ju55s.apps.googleusercontent.com', description: 'Google OAuth 2.0 client id')
option('google_client_secret', type: 'string', value: '-gMLuQyDiI0XrQS_vx_mhuYF', description: 'Google OAuth 2.0 client secret')

option('imap_smtp', type: 'boolean', value: true, description: 'Enable IMAP/SMTP provider')

option('kerberos', type: 'boolean', value: true, description: 'Enable kerberos provider')

option('owncloud', type: 'boolean', value: true, description: 'Enable ownCloud provider')

option('webdav', type: 'boolean', value: true, description: 'Enable WebDAV provider')

option('windows_live', type: 'boolean', value: true, description: 'Enable Windows Live provider')
option('windows_live_client_id', type: 'string', value: '0000000044067703', description: 'Windows Live OAuth 2.0 client id')

option('gtk_doc', type: 'boolean', value: false, description: 'use gtk_doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
option('man', type: 'boolean', value: false, description: 'enable man pages')
option('template_file', type: 'string', value: '', description: 'Path to the template file')
option('vapi', type: 'boolean', value: true, description: 'build Vala binding')

## gnome-online-accounts 3.2.0.1

=== debian/changelog ===
gnome-online-accounts (3.2.0.1-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Make libgoa-dev depend on gir1.2-goa-1.0

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 28 Sep 2011 17:57:17 +0200

gnome-online-accounts (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release:

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 09:16:16 +0200

gnome-online-accounts (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Let authentication webkit window inherit from GNOME proxy settings
    - Translation updates.
  * debian/control.in: Add libsoup-gnome2.4-dev build dependency as per
    upstream configure.ac.
  * debian/control.in: Bump libglib2.0-dev build dep to (>= 2.30.0), to ensure
    we are building with the final gdbus-codegen.
  * debian/libgoa-1.0-0.symbols: Add new symbols from this release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:58:36 +0200

gnome-online-accounts (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 20 Sep 2011 10:37:23 +0200

gnome-online-accounts (3.1.90-0ubuntu1) oneiric; urgency=low

  * Updated symbols list

  [ Rodrigo Moya ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 16:32:04 +0200

gnome-online-accounts (3.1.1-0ubuntu2) oneiric; urgency=low

  * debian/rules:
  * debian/control:
    - Enable gtk-doc building
    - Add libgoa-1.0-doc package

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 19 Jul 2011 15:56:14 +0200

gnome-online-accounts (3.1.1-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 05 Jul 2011 12:02:49 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-online-accounts
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               hardening-wrapper,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 5.0.0),
               libglib2.0-dev (>= 2.30.0),
               libgtk-3-dev (>= 3.0.0),
               libwebkitgtk-3.0-dev,
               libjson-glib-dev,
               libgnome-keyring-dev,
               libnotify-dev (>= 0.7),
               libsoup-gnome2.4-dev (>= 2.26),
               librest-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
               gtk-doc-tools
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-online-accounts/ubuntu

Package: gnome-online-accounts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoa-1.0-0 (= ${binary:Version})
Recommends: gnome-control-center
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.

Package: libgoa-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the libraries used by GOA applications.

Package: libgoa-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgoa-1.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-goa-1.0
Suggests: libgoa-1.0-doc
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-1.0-doc
Architecture: all
Section: doc
Depends: lynx | www-browser,
         ${misc:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the HTML documentation for the GOA library.

Package: gir1.2-goa-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

## gnome-online-accounts 3.2.1

=== debian/changelog ===
gnome-online-accounts (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 18:43:13 +0100

gnome-online-accounts (3.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release. Closes: #646255

  [ Michael Biebl ]
  * Suggest devhelp instead of depending on lynx | www-browser.
  * Tigthen the dependency on gir1.2-goa-1.0.
  * Add a libgoa-1.0-common package for the translation files.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 21:50:05 +0200

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                dh-autoreconf,
-               hardening-wrapper,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 5.0.0),
+               debhelper (>= 8),
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.0.0),
                libwebkitgtk-3.0-dev,
@@ -26,7 +24,10 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-online-accounts/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-online-accounts
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-online-accounts/
+Homepage: https://live.gnome.org/OnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
@@ -44,8 +45,9 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: GNOME Online Accounts
+         ${misc:Depends},
+         libgoa-1.0-common (= ${source:Version})
+Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -58,9 +60,9 @@
 Depends: ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         gir1.2-goa-1.0
+         gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
-Description: GNOME Online Accounts
+Description: library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -68,12 +70,23 @@
  This package contains the files needed to build applications that access
  the service.
 
+Package: libgoa-1.0-common
+Architecture: all
+Section: libs
+Depends: ${misc:Depends}
+Description: library for GNOME Online Accounts - common files
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the translation files for the GOA library and daemon.
+
 Package: libgoa-1.0-doc
 Architecture: all
 Section: doc
-Depends: lynx | www-browser,
-         ${misc:Depends}
-Description: GNOME Online Accounts
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -82,10 +95,11 @@
 
 Package: gir1.2-goa-1.0
 Architecture: any
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
-Description: GNOME Online Accounts
+Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-online-accounts

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

# List any files which are not installed
common-binary-post-install-arch:: list-missing

## gnome-online-accounts 3.3.0

=== debian/changelog ===
gnome-online-accounts (3.3.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libgoa-1.0-0.symbols: Adjust symbols
    - Drop debian/patches/02_sys_gettid.patch, applied upstream
  * debian/control.in:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Drop duplicate Section to please lintian
  * Convert to multi-arch

 -- Laurent Bigonville <bigon@debian.org>  Sun, 11 Mar 2012 18:03:24 +0100

gnome-online-accounts (3.2.1-3) unstable; urgency=low

  * Change section of gir1.2-goa-1.0 to introspection.
  * debian/patches/02_sys_gettid.patch:
    - Update goa_log () to only use SYS_gettid on plattforms where it is
      defined. This syscall is Linux specific. Closes: #646886
  * Add Build-Depends on libglib2.0-doc for proper cross-references.
  * Add Recommends on libglib2.0-doc to libgoa-1.0-doc

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 07:09:10 +0100

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 GNOME_MODULE := gnome-online-accounts
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

## gnome-online-accounts 3.4.0

=== debian/changelog ===
gnome-online-accounts (3.4.0-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Mar 2013 14:33:43 -0400

gnome-online-accounts (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 15:32:25 +1100

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 8),
+               debhelper (>= 8.1.3~),
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.0.0),
                libwebkitgtk-3.0-dev,
@@ -23,15 +24,15 @@
                librest-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
-               gtk-doc-tools
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-online-accounts
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-online-accounts/
+               gtk-doc-tools,
+               libglib2.0-doc
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://live.gnome.org/OnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
-Section: gnome
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version})
@@ -47,6 +48,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -74,6 +77,7 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: library for GNOME Online Accounts - common files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -85,6 +89,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Recommends: libglib2.0-doc
 Suggests: devhelp
 Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
@@ -95,7 +100,7 @@
 
 Package: gir1.2-goa-1.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}

## gnome-online-accounts 3.4.2

=== debian/changelog ===
gnome-online-accounts (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * CVE-2013-0240: check TLS certificates for web services (Closes: #699825)

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Feb 2013 15:51:24 +0000

gnome-online-accounts (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:27:22 +0200

gnome-online-accounts (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to the final copyright-format 1.0 spec.
  * debian/patches/01_git_fix_build.patch: Refreshed.
  * debian/libgoa-1.0-0.symbols: Add new symbol.
  * debian/rules: Enable Facebook provider.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 01:19:31 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+                             --enable-facebook
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

## gnome-online-accounts 3.6.0

=== debian/changelog ===
gnome-online-accounts (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:54:47 +1200

gnome-online-accounts (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:31:56 +1200

gnome-online-accounts (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libgoa-1.0-0.symbols:
    - Twitter and Yahoo symbols removed

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:14:30 +1200

gnome-online-accounts (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on krb5-config, libgcr-3-dev, and libkrb5-dev
  * debian/rules:
    - Enable Kerberos provider
  * debian/libgoa-1.0-0.symbols: Added new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 22:37:44 -0400

gnome-online-accounts (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 19:11:50 +0200

gnome-online-accounts (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1025533)
  * debian/control:
    - Add build-depends on libsecret-1-dev
    - Drop build-depends on libgnome-keyring-dev
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 14:49:17 +0200

gnome-online-accounts (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/rules:
    - Facebook is enabled by default
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 10:52:30 +1200

gnome-online-accounts (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1009293)
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 12:34:34 +1200

gnome-online-accounts (3.5.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - libgoa-1.0-dev depends on libgtk-3-dev and librest-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 May 2012 15:22:07 +1200

gnome-online-accounts (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libgoa-1.0-0.symbols:
    - Updated
  * debian/watch:
    - Watch for unstable versions
  * debian/patches/01_git_fix_build.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 12:15:47 +1200

=== debian/control ===
--- 
+++ 
@@ -2,22 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
+               krb5-config,
+               libgcr-3-dev,
                libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.5.1),
                libwebkitgtk-3.0-dev,
                libjson-glib-dev,
-               libgnome-keyring-dev,
+               libkrb5-dev,
+               libsecret-1-dev,
                libnotify-dev (>= 0.7),
                libsoup-gnome2.4-dev (>= 2.26),
                librest-dev,
@@ -62,6 +65,8 @@
 Depends: ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version}),
          libglib2.0-dev,
+         libgtk-3-dev,
+         librest-dev,
          gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
 Description: library for GNOME Online Accounts - development files

=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
-                             --enable-facebook
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-kerberos
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-online-accounts/([\d\.]+\d)/gnome-online-accounts-(.*)\.tar\.xz

## gnome-online-accounts 3.6.2

=== debian/changelog ===
gnome-online-accounts (3.6.2-1) experimental; urgency=low

  * New upstream release
    - Adjust .symbols file: some symbols have been dropped, but were not part
      of the public API 

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Feb 2013 23:23:42 +0100

gnome-online-accounts (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - update symbols file
    - recommend the experimental gnome-control-center: the GOA panel doesn't
      seem to work correctly any more with the one from 3.4

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 21:56:13 +0100

gnome-online-accounts (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Debian/rules: explicitly enable all providers
  * Sync with Ubuntu:
    * debian/control.in: Update depends
  * debian/patches/01_git_fix_build.patch:
    Removed, Fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Oct 2012 09:24:51 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
-               krb5-config,
                libgcr-3-dev,
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.5.1),
@@ -38,7 +37,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version})
-Recommends: gnome-control-center
+Recommends: gnome-control-center (>= 3.6.1)
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,15 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-kerberos
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+  --enable-kerberos \
+  --enable-facebook \
+  --enable-twitter \
+  --enable-flicker \
+  --enable-yahoo \
+  --enable-windows-live \
+  --enable-google \
+  --enable-exchange
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

## gnome-online-accounts 3.8.3

=== debian/changelog ===
gnome-online-accounts (3.8.3-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Sep 2013 18:58:06 +0200

gnome-online-accounts (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Move typelib files to /usr/lib/girepository-1.0/. Upstream now uses
    $libdir and g-i isn't multi-arch aware yet.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Sep 2013 19:48:09 +0200

gnome-online-accounts (3.8.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

  [ Tim Lunn ]
  * debian/rules:
    - Explicitly enable owncloud
    - Don't try to enable Twitter or Yahoo support as they are not currently
      included
  * debian/libgoa-1.0-common: install arch-independent css file here rather
    than in libgoa-1.0-0

  [ Jeremy Bicha ]
  * debian/control.in: Add Breaks/Replaces for above change. This is only
    needed for users of experimental though.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 17:59:18 +0200

gnome-online-accounts (3.8.1-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 25 Apr 2013 16:58:36 +0200

gnome-online-accounts (3.8.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Install goawebview.css in libgoa-1.0-0 since it's used by libgoa-backend

  [ Thomas Bechtold ]
  * New upstream release.
  * Updated symbols file.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Mar 2013 20:42:10 +0100

gnome-online-accounts (3.7.91-1) experimental; urgency=low

  * New upstream release.
  * Added 'goaconfig.h' to -dev package.
  * Updated symbols file.
  * Updated Standard-Version to 3.9.4 (no further changes).

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Mar 2013 15:14:03 -0400

gnome-online-accounts (3.7.90-1) experimental; urgency=low

  * New upstream release
  * Update build dependencies according to configure.ac changes:
    - libglib2.0-dev bumped to (>= 2.35.0)
    - libsoup2.4-dev (>= 2.41) instead of libsoup-gnome2.4-dev (>= 2.26)
  * debian/rules: fix typo --enable-flicker configure flag (flickr)
  * debian/rules: add --enable-imap-smtp configure flag

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 06 Mar 2013 08:01:37 +0100

=== debian/control ===
--- 
+++ 
@@ -7,30 +7,30 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.35.0),
                libgtk-3-dev (>= 3.5.1),
                libwebkitgtk-3.0-dev,
                libjson-glib-dev,
                libkrb5-dev,
                libsecret-1-dev,
                libnotify-dev (>= 0.7),
-               libsoup-gnome2.4-dev (>= 2.26),
+               libsoup2.4-dev (>= 2.41),
                librest-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
-Homepage: https://live.gnome.org/OnlineAccounts
+Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
@@ -80,6 +80,8 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
+Breaks: libgoa-1.0-0 (<< 3.8.2)
+Replaces: libgoa-1.0-0 (<< 3.8.2)
 Multi-Arch: foreign
 Description: library for GNOME Online Accounts - common files
  This package contains the GNOME Online Accounts service, which provides a

## gnome-online-accounts 3.10.3

=== debian/changelog ===
gnome-online-accounts (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.
    - kerberos: Leaking credentials, cursors, principals and GDateTime

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 27 Mar 2014 07:05:13 +1100

gnome-online-accounts (3.10.2-1) experimental; urgency=medium

  * Sync from Ubuntu: Use Conflicts/Replaces for libgoa-1.0-0; we want to make
    sure this package is really gone.
  * New upstream bugfix release:
    - telepathy: Choose better icons
    - Adapt to changes in the redirect URI used by Facebook
    - live: Does not update MailEnabled
    - kerberos: don't crash if keyring credentials disappear
    - kerberos: Leaking timerfds when we fall back to polling the ccache
    - Support kernel keyring based Kerberos accounts
    - Support Windows Live mail
    - Adding Google or Facebook accounts adds a second Jabber account
    - oauth2: Propagate the error if the dialog is dismissed during refresh
    - kerberos: still consuming 100% CPU
    - identity: don't queue two temporary accounts for one identity
    - oauth2: Don't parse the DOM to detect access_denied
    - goaalarm: add locks when setting up timers
    - kerberos: correctly show sign in errors when mistyping password
  * debian/libgoa-backend-1.0-1.symbols:
    - Updated

 -- Iain Lane <laney@debian.org>  Mon, 06 Jan 2014 11:39:44 +0000

gnome-online-accounts (3.10.0-2) experimental; urgency=low

  * Drop debian version from breaks

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Nov 2013 22:07:53 +0100

gnome-online-accounts (3.10.0-1) experimental; urgency=low

  * Sync changes from Ubuntu Gnome3 Staging PPA (3.10.0-0ubuntu1~saucy1)
    - undocumented change included: fix Vcs-Svn url.

  [ Rico Tzschichholz ]
  * New upstream release

  [ Tim Lunn ]
  * New upstream release
  * debian/control.in: Bump b-d on webkitgtk 2.1.90
  * debian/control.in: Add b-d on libdbus-glib-1-dev and libtelepathy-glib-dev
  * debian/gir1.2-goa-1.0.install: install typelib into correct location.
  * debian/patches: drop

  [ Andreas Henriksson ]
  * Bump glib build-dependency to >= 2.38 (uses G_ADD_PRIVATE)
  * Split goa-backend into separate packages.
  * Make libgoa-1.0-dev depend on libgoa-backend-1.0-dev
    - simply to avoid causing build failures for existing packages
  * Make libgoa-backend-1.0-dev c/replace older versions of libgoa-1.0-dev
  * Rename libgoa-1.0-0 to libgoa-1.0-0b to avoid upgrade issues
    - libgoa-1.0-0b breaks/replaces libgoa-1.0-0
  * Install irc-networks.xml in libgoa-1.0-common

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 23:12:47 +0100

=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.5.1),
-               libwebkitgtk-3.0-dev,
+               libwebkitgtk-3.0-dev (>= 2.1.90),
                libjson-glib-dev,
                libkrb5-dev,
                libsecret-1-dev,
@@ -26,9 +26,11 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools,
-               libglib2.0-doc
+               libglib2.0-doc,
+               libdbus-glib-1-dev,
+               libtelepathy-glib-dev
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
 
@@ -36,19 +38,21 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgoa-1.0-0 (= ${binary:Version})
+         libgoa-1.0-0b (= ${binary:Version})
 Recommends: gnome-control-center (>= 3.6.1)
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
 
-Package: libgoa-1.0-0
+Package: libgoa-1.0-0b
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-common (= ${source:Version})
+Conflicts: libgoa-1.0-0
+Replaces: libgoa-1.0-0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: library for GNOME Online Accounts
@@ -62,13 +66,49 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgoa-1.0-0 (= ${binary:Version}),
+         libgoa-1.0-0b (= ${binary:Version}),
+         libgoa-backend-1.0-dev,
          libglib2.0-dev,
          libgtk-3-dev,
          librest-dev,
          gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
 Description: library for GNOME Online Accounts - development files
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the files needed to build applications that access
+ the service.
+
+Package: libgoa-backend-1.0-1
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgoa-1.0-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: backend library for GNOME Online Accounts
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the backend libraries used by GOA applications.
+
+Package: libgoa-backend-1.0-dev
+Architecture: any
+Section: libdevel
+Depends: ${misc:Depends},
+         libgoa-backend-1.0-1 (= ${binary:Version}),
+         libglib2.0-dev,
+         libgtk-3-dev,
+         librest-dev,
+         gir1.2-goa-1.0 (= ${binary:Version})
+Conflicts: libgoa-1.0-dev (<< 3.10.0)
+Replaces: libgoa-1.0-dev (<< 3.10.0)
+Suggests: libgoa-1.0-doc
+Description: backend library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.

=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,11 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
   --enable-kerberos \
   --enable-facebook \
-  --enable-twitter \
-  --enable-flicker \
-  --enable-yahoo \
+  --enable-flickr \
   --enable-windows-live \
   --enable-google \
+  --enable-owncloud \
+  --enable-imap-smtp \
   --enable-exchange
 
 # List any files which are not installed

## gnome-online-accounts 3.12.4

=== debian/changelog ===
gnome-online-accounts (3.12.4-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:54:38 +0200

gnome-online-accounts (3.12.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Recommends realmd package (Closes: #725965)

  [ Andreas Henriksson ]
  * New upstream release.
    - Removes chat support from Windows Live provider (XMPP gateway gone).
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:42:52 +0200

gnome-online-accounts (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 11:30:35 +0200

gnome-online-accounts (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libgoa-backend-1.0-1.symbols for twitter backend removal.
    - twitter backend removed upstream. Symbol was only ever in a
      development release in debian experimental. No known users anywhere.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:38:44 +0100

gnome-online-accounts (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump gtk+ build-dependency to 3.11.1 according to configure.ac
  * Update debian/libgoa-backend-1.0-1.symbols:
    - multiple symbols missing, but codesearch.debian.net didn't
      find any users outside of goa so hope we're all ok.
    - a few new symbols added.
  * Update debian/libgoa-1.0-0b.symbols with new symbols.
  * debian/rules: make dh_makeshlibs fail the build when we have
    symbols mismatch (by adding -c4).

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 21:42:07 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -15,7 +15,7 @@
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.5.1),
+               libgtk-3-dev (>= 3.11.1),
                libwebkitgtk-3.0-dev (>= 2.1.90),
                libjson-glib-dev,
                libkrb5-dev,
@@ -29,7 +29,7 @@
                libglib2.0-doc,
                libdbus-glib-1-dev,
                libtelepathy-glib-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
@@ -39,7 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0b (= ${binary:Version})
-Recommends: gnome-control-center (>= 3.6.1)
+Recommends: gnome-control-center (>= 3.6.1), realmd
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 GNOME_MODULE := gnome-online-accounts

## gnome-online-accounts 3.14.2

=== debian/changelog ===
gnome-online-accounts (3.14.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/rules: Disable yahoo provider, it is experimental, broken and
    nothing is using it anyway (Closes: #764816)
  * debian/control.in: Use the canonical URL for the Vcs-Svn field

 -- Laurent Bigonville <bigon@debian.org>  Thu, 04 Dec 2014 22:51:04 +0100

gnome-online-accounts (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.6 (no further changes)
    - Fix the short description to please lintian
    - Update Homepage URL
    - Recommends dleyna-server on linux architectures, it can be used to add
      Media servers and mine their content

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2014 00:29:37 +0200

gnome-online-accounts (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 18:37:03 +0200

gnome-online-accounts (3.13.92-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:31:59 +0200

gnome-online-accounts (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Add missing intltool build-dependency (probably pulled in indirectly)
  * Bump intltool build-dependency to 0.50.1 according to configure.ac
  * Update debian/libgoa-1.0-0b.symbols with many additions.
  * Update debian/libgoa-backend-1.0-1.symbols
    - dleyna backend additions et.al.
    - 5 symbols dropped!
      goa_oauth{,2}_provider_get_use_external_browser
      tpaw_builder_get_{file,resource}
      tpaw_make_color_whiter
   * Install new gschema for whitelisting in -common
   * debian/rules: explicitly enable media-server, yahoo and pocket.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 04:12:57 -0700

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
+               intltool (>= 0.50.1),
                libgcr-3-dev,
                libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.11.1),
@@ -29,18 +29,18 @@
                libglib2.0-doc,
                libdbus-glib-1-dev,
                libtelepathy-glib-dev
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
-Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
+Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0b (= ${binary:Version})
-Recommends: gnome-control-center (>= 3.6.1), realmd
-Description: GNOME Online Accounts
+Recommends: gnome-control-center (>= 3.6.1), realmd, dleyna-server [linux-any]
+Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.

=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,13 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
   --enable-kerberos \
+  --enable-media-server \
   --enable-facebook \
   --enable-flickr \
   --enable-windows-live \
   --enable-google \
   --enable-owncloud \
+  --enable-pocket \
   --enable-imap-smtp \
   --enable-exchange
